package dev.fyloz.plannervio.core.model

data class BackgroundImage(
    val path: String,
    val bundled: Boolean = true
) {
}

fun backgroundImageFactory(
    path: String = "path",
    bundled: Boolean = true
): BackgroundImage {
    return BackgroundImage(path, bundled)
}
